Replace Order

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Rate Limit:

The limits below apply to this operation. Binance perpetual, Binance spot and margin combined, and OKX across all business lines are counted separately.

Binance (all business lines)

  • Rate Limit: 300 requests per 60 seconds.

OKX (all business lines)

  • Rate Limit: 300 requests per 60 seconds.

Modify the price or quantity of an existing open order. At least one of replacePrice or replaceQty must be provided.

Request

Field nameTypeNecessaryRemarks
orderIdStringYOrder ID
replaceQtyStringNReplace order qty
replacePriceStringNReplace order price

Response

Field nameTypeRemarks
orderIdStringOrder ID of the amended order.
orderStateStringCurrent state of the order after the amendment.

Example Request

{
  "orderId": "2106591138643265",
  "replacePrice": "3050",
  "replaceQty": "0.5"
}

Example Response

{
  "code": 200000,
  "message": "Success",
  "data": {
    "orderId": "1722413861764000",
    "orderState": "OPEN"
  }
}
Body Params
string
required

order ID

string

replace order qty

string

replace order price

Response

Language
LoadingLoading…
Response
Choose an example:
application/json